<<<<<<< HEAD
### IDEA ###
.idea/*
*.iml
*/target/*
*/*.iml
/.gradle/
=======
*.class

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*
>>>>>>> 0829603bd7631a030f3f3e364b7a5873f42efb1f
